# Deprecated API

## Contents

- Fields

Deprecated Fields
Field
Description
org.apache.felix.main.AutoProcessor.AUTO_DEPLOY_ACTION_PROPERY
use `AutoProcessor.AUTO_DEPLOY_ACTION_PROPERTY`
org.apache.felix.main.AutoProcessor.AUTO_DEPLOY_DIR_PROPERY
use `AutoProcessor.AUTO_DEPLOY_DIR_PROPERTY`
org.apache.felix.main.AutoProcessor.AUTO_DEPLOY_STARTLEVEL_PROPERY
use `AutoProcessor.AUTO_DEPLOY_STARTLEVEL_PROPERTY`